#wa-compimage-mq40g2z31doozcfoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq40g2z31dooydtpa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq40g2z31dooydtpa8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq40g2z31dooydtpa8>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq40g2z31doozcax34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mq40g2z31doozdarcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq40g2z31doozdperk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq40g2z31doozdperk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq40g2z31doozdperk>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40g2z31dooydrrf4 {margin:0px 0px;}
#wa-row-mq40g2z31dooydrrf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkinsg {margin:0px 0px;}
#wa-row-mq40g2z31doozkinsg>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkljf4 {margin:0px 0px;}
#wa-row-mq40g2z31doozkljf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkxrcg {margin:0px 0px;}
#wa-row-mq40g2z31doozkxrcg>div {padding: 0px 0px;}
#wa-sub-container-mq40g2z31doozc48hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq40g2z31doozc48hs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq40g2z31doozc48hs>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40g2z31dooydrrf4 {margin:0px 0px;}
#wa-row-mq40g2z31dooydrrf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkinsg {margin:0px 0px;}
#wa-row-mq40g2z31doozkinsg>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkljf4 {margin:0px 0px;}
#wa-row-mq40g2z31doozkljf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkxrcg {margin:0px 0px;}
#wa-row-mq40g2z31doozkxrcg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40g2z31dooydrrf4 {margin:0px 0px;}
#wa-row-mq40g2z31dooydrrf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkinsg {margin:0px 0px;}
#wa-row-mq40g2z31doozkinsg>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkljf4 {margin:0px 0px;}
#wa-row-mq40g2z31doozkljf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkxrcg {margin:0px 0px;}
#wa-row-mq40g2z31doozkxrcg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq40g2z31dooydrrf4 {margin:0px 0px;}
#wa-row-mq40g2z31dooydrrf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkinsg {margin:0px 0px;}
#wa-row-mq40g2z31doozkinsg>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkljf4 {margin:0px 0px;}
#wa-row-mq40g2z31doozkljf4>div {padding: 0px 0px;}
#wa-row-mq40g2z31doozkxrcg {margin:0px 0px;}
#wa-row-mq40g2z31doozkxrcg>div {padding: 0px 0px;}
}
